#!/bin/sh

if which ruby1.9.3 > /dev/null 2>&1 ; then
  RUBY="ruby1.9.3"
elif which ruby1.9.1 > /dev/null 2>&1 ; then
  RUBY="ruby1.9.1"
else
  RUBY="ruby"
fi

exec "$RUBY" /usr/share/mikutter/mikutter.rb "$@"
